Miércoles, 23 Septiembre 2020 09:08

Errores inesperados en Wordpress por actualizar a 5.5

Con la actualización a WordPress 5.5, la herramienta de migración conocida como jquery-migrate ya no estará activa por defecto. Esto puede llevar a comportamientos inesperados en algunos temas o plugins que ejecuten código antiguo.

Solución:

Utilizar el plugin Enable jQuery Migrate Helper

Published in Wordpress